Subject: New Reply Received - Conversation with User
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 07:51:16 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="ltr">
<div dir="ltr">Dear all,<div><br></div>
<div>There clearly is a problem in your system. Still this is the 5th time my return request is reactivated without any success, without any contact from the courrier company to pick up the item.</div>
<div><br></div>
<div>Please I have no more patience with this issue, I want my refund for this item as soon as possible. I will not order again until this has been resolved.</div>
<div><br></div>
<div>Thank you for your prompt response and action towards this matter.</div>
<div><br></div>
<div>Kind regards,</div>
<div>Bakhta Ouali</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Le jeu. 11 mars 2021 à 12:24, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; a écrit :<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Bakhta,<br>
</div>
<div dir="ltr"></div>
<div dir="ltr">Thanks for getting in touch with us.</div>
<div dir="ltr">
<br>We truly apologise for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</div>
<br><div><br></div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2096406